<table border=0 width="100%" id="banner">
<tr>
   <td class="bannerleft">
<?
   clearstatcache();
   if ( ($bannerimg !== false) && file_exists($bannerimg) )
      printf("<img src=\"%s\" border=0 alt=\"\">", $bannerimg);
?>
   </td>
   <td style="text-align:center" class="logotext">BayRails 11</td>
   <td class="bannerright"><img src="images/BayRails 11 artwork 280 x 216.gif"></td>
</tr>
<tr>
</tr>
</table>
<div id="bannerlowbar"></div>
